This project has moved. For the latest updates, please go here.

4.5 .Net Framework

Nov 13, 2013 at 2:02 AM
Hi, thank you very much for your excellent coding. Do you have plans to support 4.5?
Coordinator
Nov 13, 2013 at 4:40 AM
Edited Nov 13, 2013 at 4:51 AM
You can use the .NET 4.0 version of Magick.NET in a .NET 4.5 project. You can find a good explanation here: http://www.hanselman.com/blog/NETVersioningAndMultiTargetingNET45IsAnInplaceUpgradeToNET40.aspx